package com.unis.sxzcl.ui.person.person_work;

import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.module.LoadMoreModule;
import com.chad.library.adapter.base.viewholder.BaseViewHolder;
import com.unis.model.bean.person.PersonWorkBean;
import com.unis.sxzcl.R;

import org.jetbrains.annotations.NotNull;


/**
 * 包名: com.unis.sxzcl.ui.person
 * 类名: PersonListAdapter
 * 作用描述:
 * 创建人: mQ
 * 创建时间: 2020/11/30 19:57
 * 更新人:
 * 更新时间: 2020/11/30 19:57
 * 更新说明:
 * 版本号: 1.0
 */
public class PersonWorkListAdapter extends BaseQuickAdapter<PersonWorkBean, BaseViewHolder> implements LoadMoreModule {

    public PersonWorkListAdapter() {
        super(R.layout.item_list_person_work);
    }

    @Override
    protected void convert(@NotNull BaseViewHolder holder, PersonWorkBean item) {

        holder.setText(R.id.tv_title, item.title)
                .setText(R.id.tv_time, item.time);
    }
}
